» Ubuntu » Pakiety

Error

two or more packages specified (dict-freedict-cro-eng hardy)